Subject: Re: [PATCH v2 0/4] branch --recurse-submodules: Bug fixes and clean ups

From: Junio C Hamano <[email-masked]>
Date: Fri, 01 Apr 2022 13:14:27 -0700

Glen Choo <[email-masked]> writes:

>> Thanks, but sorry that I've already merged the previous round.  Let
>> me turn them into incrementals.
>
> Ah whoops, sorry I didn't send them out sooner.

No, it was me this time.  I have prepared 'next' long in advance so
I could have redone it if I delayed pushing the result out, but in
any case, we are working asynchronously and these things are bound
to happen.

> Thanks for that :)

Thanks for working on the topic.